/*
 * Copyright 2014
 * Developed By Contact Point IT Services
 */

.not-tablet {
    display: none !important;
}

h1 {
    font-size: 35px;
}

h2 {
    font-size: 25px;
}

h3 {

    font-size: 19px;

}


h4 {

    font-size: 17px;

}


#content p, #content li , #content table {

    font-size: 14px;

}


.wrapper {
    width: 768px;
	margin:0 auto;
}

header{
    position: relative;
}



/* top_bar */
#top_bar {
	height: 44px;
}
#cart {
	margin: 14px 0px;
}
#cart ul li {
	padding: 0px 16px;
}
#cart li.items {
	color: #405ca5;
}
#cart li.view_cart {
	border-left: 1px #405ca5 solid;
	border-right: 1px #405ca5 solid;
}
#search_bar {
	display: inline-block;
	vertical-align: top;
}
#search_bar input.text{
	width: 180px;
	height: 20px;
	padding: 5px;
	margin: 7px 4px;
}

#search_button {
	margin: 7px 4px;
}

#logo {
	margin: 24px 9px 17px 17px;
}



/*
 * Navigation
 */
 
#top_nav {
	margin: 32px 0px 0px 6px;
}
#top_nav .item{
    font-size: 13px;
}

#top_nav .item a{
	padding: 4px 0px 4px 10px;
}

#top_nav .column{
	margin-left: 22px;
}


#menu_bar {
	height: 38px;
}

#menu_bar a {
    font-size: 13px;
}
#resource_nav {
	left: 0;
	top: 0;
	width: 76%;	
	height: 38px;
}

#resource_nav a {
	padding: 9px 12px 10px 12px;
}

#resource_nav .item {
}
#resource_button {
    font-size: 14px;
	width: 85px;
	height: 38px;
}

#resource_button a {
	padding: 9px 0px 10px 0px;
	margin: 0 auto;
	width: 100px;
}
#social_icon_bar {
	height: 38px;
}
.social_icon {
	height:38px;
	width:38px;
	margin-left: 8px;
}
.social_icon a{
	height:38px;
	width:38px;
}






#persona_side_bar .passionate_educator,
#persona_side_bar .innovative_school_leader,
#persona_side_bar .school_system_leader,
#persona_side_bar .supportive_parent,
#persona_side_bar .business_leader {
	width: 58px;
	height: 59px;
	margin: 0px auto 53px;
}

#persona_side_bar .passionate_educator {
	margin-top: 22px;
}

#persona_side_bar .row {
}
#left_body {
	width: 120px;
}

#right_body {
	width: 647px;
	margin-top:8px;
}

#persona_side_bar div.row:hover div.persona_side_bar_description {
}

.persona_side_bar_description {
	width: 635px;
	right: -637px;
	top: -14px;
}

.persona_side_bar_description h3{
	font-size: 16px;
	margin: 0px 15px 0px 28px !important;
	vertical-align: middle;
	display: table-cell;
	height: 124px;
}

.persona_side_bar_description p{
	font-size: 12px;
	margin: 0px 0px 0px 28px !important;
	width: 300px;
	vertical-align: middle;
	display: table-cell;
	height: 124px;	
}

.persona_side_bar_description div{
	display: inline-block;
	vertical-align: top;
	margin-left: 30px;
}




#static_slider {
	height: 400px;
	background-image: url(../images/QLA_image_banner.jpg);
	position: relative;
}

#static_slider_description {
	position: absolute;
	bottom: 0px;
	width: 647px;
	background-image: url(../images/QLA_dynamicelement_black_textbg_tile.png);
}

#static_slider_description h2{
	font-size: 36px;
	margin: 14px 0px 0px 24px
}
#static_slider_description p{
	font-size: 24px;
	margin: 0px 0px 10px 24px;
}





#middle_section {
}
#latest_news {
	margin-right: 246px;
	height: 167px;
}

#reveice_updates{
	width: 230px;
	margin: 0px 8px 8px 0px;
	right: 0px;
	height: 203px;
	top: 0;
}

#latest_news h2{
	margin-bottom: 8px;
}
#latest_news h3{
	margin-bottom: 5px;
}
#latest_news h4{
}
#latest_news p{
	line-height: 19px;
}

#reveice_updates h3{
	margin: 0;
	padding: 12px 12px 0px 12px;
	font-size: 14px;
}

#reveice_updates h2{
	margin: 0;
	padding: 0px 12px 6px 12px;
	font-size: 18px;
}

#reveice_updates_form {
	padding: 6px 12px 11px 6px;
}

#reveice_updates_form .input_label{
	font-size: 14px;
}

#reveice_updates_form input{
	height: 35px;
	width: 140px;
	margin: 5px 0px 9px 9px;
	padding: 0 5px;
}

#reveice_updates_form .SIGN_UP_text{
	font-size: 14px;
	margin-top: 4px;
	margin-right: 10px;	
}



.cta {
	width: 120px;
	margin-top: 10px;
	margin-left: 0px;
}

.cta h3{
	font-size: 11px;
}

.cta .logo {
	width: 101px;
	height: 87px;
	margin: 0 auto;
}








#upcoming_seminars .logo{
	background-image: url(../images/QLA_CTA_upcoming_seminars_mob.jpg);
}
#search_resources .logo{
	background-image: url(../images/QLA_CTA_search_resources_mob.jpg);
}
#self_assessment .logo{
	background-image: url(../images/QLA_CTA_self_assessment_mob.jpg);
}
#receive_updates .logo{
	background-image: url(../images/QLA_CTA_receive_updates_mob.jpg);
}
#contact_us .logo{
	background-image: url(../images/QLA_CTA_contact_us_mob.jpg);
}







#welcome_paragraph {
	padding: 20px;
	margin: 35px 16px 16px 16px;
	padding-bottom: 20px;
}
#welcome_paragraph h1{
	margin: 0 0 10px 0px;
}
#welcome_paragraph p{
	line-height: 19px;
	margin: 0 0 5px 0;
}


/*
 * Footer Component
 */
footer {
	padding-top:30px;
	padding-bottom: 30px;
	width: 768px;
	margin: 0 auto;
}

footer .wrapper {
    width: 600px;
}


footer a {
    font-size: 13px;
	padding: 0 5px;
	margin-bottom: 10px;
	display: inline-block;
}

footer .contact_us {
    border-left:0;
}




/* Inner List Page */

#content.inner_list {
}
#content.inner_list p{
	margin: 18px;
	font-size: 14px;
}
#content.inner_list h2{
	margin: 0 18px;
	font-size: 20px;
	color: #405ca5;
	border-bottom: 1px solid #405ca5;
	display: inline-block;	
}
.list_row {
	margin: 10px;
	border-bottom: 1px solid #afafaf;
	padding-top: 19px;
	padding-bottom: 19px;
}
.list_row .left_part {
	display: inline-block;
	width: 115px;
}
.list_row .left_part img{
	width: 117px;
	border: 2px solid #405ca5;
	margin: 0 auto;
	display: block;
}

.list_row  .middle_part {
	display: inline-block;
	vertical-align: top;
	width: 450px;
}
.list_row  .right_part {
	display: inline-block;
	vertical-align: top;
	width: 175px;
	text-align: right;
}
.list_row  .right_part .price {
	float: right;
	vertical-align: top;
	font-size: 24px;
	color: #405ca5;
	font-weight: bold;
	margin: 5px;	
	width: 100%;
	height: 33px;	
}
.list_row  .right_part .icons {
	float: right;
	width: 100%;
}
.list_row  .right_part .button{
	width: 100%;
}
.list_row  .right_part .button a,
.list_row  .right_part .button a:link,
.list_row  .right_part .button a:visited,
.list_row  .right_part .button a:active,
.list_row  .right_part .button a:hover{
	color: #fff;
	width: 150px;
	height: 24px;
	display:block;
	background-color: #27aae1;
	font-size: 16px;
	font-weight: bold;
	float: right;
	padding-top: 4px;
	text-align: center;
	margin-bottom: 10px;	
}

#content .gst_text{
	margin: 10px;
	font-size: 12px;
	color: #575757;	
}
#content.inner_detail .gst_text{
	margin-left: 0px;
}




/* Inner Detail Page */

#content.inner_detail {
	margin:20px 10px 50px 10px;
}

.inner_detail .left_part {
	display: inline-block;
	width: 200px;
}
.inner_detail .left_part img{
	width: 170px;
	border: 2px solid #405ca5;
	margin: 0 auto;
	display: block;
}
.inner_detail .right_part {
	display: inline-block;
	vertical-align: top;
	width: 520px;
	text-align: left;
	margin-left: 18px;
}
.inner_detail .right_part .title{
	font-size: 24px;
	font-weight: bold;
	color: #405ca5;
	margin-bottom: 10px;
}
.inner_detail .right_part .price{
	font-size: 36px;
	font-weight: bold;
	color: #405ca5;
}
.inner_detail .right_part .separator{
	border-bottom: 1px solid #AFAFAF;
	margin: 10px 0;
}
.inner_detail .right_part .icons{
	margin-bottom: 20px;
}
#content.inner_detail .right_part .description p{
	margin-left: 0px;
	font-size: 14px;
}

.inner_detail .right_part .quantity{
	margin: 25px 0 15px;
	font-size: 16px;
	color: #405ca5;
	font-weight: bold;
}
.inner_detail .right_part .quantity input{
	width: 30px;
	padding: 5px;
	margin-left: 10px;
	border: 1px solid #405ca5;
}

.inner_detail  .right_part .add_to_cart_button a,
.inner_detail  .right_part .add_to_cart_button a:link,
.inner_detail  .right_part .add_to_cart_button a:visited,
.inner_detail  .right_part .add_to_cart_button a:active,
.inner_detail  .right_part .add_to_cart_button a:hover{
	color: #fff;
	width: 150px;
	height: 24px;
	display: block;
	background-color: #27aae1;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	padding-top: 3px;

}


.inner_detail  .right_part .tell_a_friend a,
.inner_detail  .right_part .tell_a_friend a:link,
.inner_detail  .right_part .tell_a_friend a:visited,
.inner_detail  .right_part .tell_a_friend a:active,
.inner_detail  .right_part .tell_a_friend a:hover{
	color: #fff;
	width: 150px;
	height: 24px;
	display: block;
	background-color: #455fa1;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	padding-top: 3px;

}
.inner_detail  .right_part .tell_a_friend,
.inner_detail  .right_part .facebook ,
.inner_detail  .right_part .linkedin ,
.inner_detail  .right_part .tweeter ,
.inner_detail  .right_part .googleplus {
	display: inline-block;
	vertical-align: top;
	margin-top: 20px;
	margin-right: 5px;
}

/* Cross Ref product block */

.other-item-content{
  width: 300px;
  margin-left: 20px;
}
#content .other-item-content p{
  margin-left: 0px;
}


